Debian Bug report logs - #312570
No manpages available

version graph

Package: dvb-apps; Maintainer for dvb-apps is Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>; Source for dvb-apps is src:linuxtv-dvb-apps.

Reported by: Erik Schanze <schanzi_usenet@gmx.de>

Date: Wed, 8 Jun 2005 21:03:02 UTC

Severity: normal

Tags: patch

Fixed in version linuxtv-dvb-apps/1.1.1+rev1457-2

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>:
Bug#312570; Package dvb-utils. Full text and rfc822 format available.

Acknowledgement sent to Erik Schanze <schanzi_usenet@gmx.de>:
New Bug report received and forwarded. Copy sent to Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Erik Schanze <schanzi_usenet@gmx.de>
To: submit@bugs.debian.org
Subject: No manpages available
Date: Wed, 8 Jun 2005 22:57:37 +0200
Package: dvb-utils

Hello,

please add some useful manpages for all of your programms in /usr/bin as 
Debian Policy suggests.

Regards,

Erik


-- 
 www.ErikSchanze.de *********************************************
 Bitte keine HTML-E-Mails! No HTML mails, please! Limit: 100 kB *
      * Linux-Info-Tag in Dresden, am 29. Oktober 2005          *
             Info: http://www.linux-info-tag.de                 *



Bug reassigned from package `dvb-utils' to `dvb-apps'. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Wed, 22 Oct 2008 08:12:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>:
Bug#312570; Package dvb-apps. (Thu, 25 Feb 2010 10:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <msp@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>. (Thu, 25 Feb 2010 10:09:03 GMT) Full text and rfc822 format available.

Message #12 received at 312570@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: Uwe Bugla <uwe.bugla@gmx.de>, 312570@bugs.debian.org
Cc: Tobias Grimm <tobias.grimm@e-tobi.net>, pkg-vdr-dvb-devel@lists.alioth.debian.org
Subject: Re: Help needed: dvb-apps
Date: Thu, 25 Feb 2010 21:06:15 +1100
[Message part 1 (text/plain, inline)]
On Wednesday 24 February 2010 23:34:56 Uwe Bugla wrote:
> For the stuff residing @ the second link I have manpages (printouts of
> the -h switch in manpage format for every binary) here plus some
> patches.

Uwe,

If you have man pages that would help us with this bug:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=312570

> Use the snapshot from link 2.
> Use the patches against this snapshot that I can send you if you wish.

Yes please, ideally you would be able to submit through http://bugs.debian.org

Thanks for any assistance you can provide.

Mark
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>:
Bug#312570; Package dvb-apps. (Thu, 25 Feb 2010 12:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Uwe Bugla <uwe.bugla@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>. (Thu, 25 Feb 2010 12:18:04 GMT) Full text and rfc822 format available.

Message #17 received at 312570@bugs.debian.org (full text, mbox):

From: Uwe Bugla <uwe.bugla@gmx.de>
To: Mark Purcell <msp@debian.org>
Cc: 312570@bugs.debian.org, Tobias Grimm <tobias.grimm@e-tobi.net>, pkg-vdr-dvb-devel@lists.alioth.debian.org
Subject: Re: Help needed: dvb-apps
Date: Thu, 25 Feb 2010 13:13:17 +0100
[Message part 1 (text/plain, inline)]
Am Donnerstag, den 25.02.2010, 21:06 +1100 schrieb Mark Purcell:

Hi Mark,

> On Wednesday 24 February 2010 23:34:56 Uwe Bugla wrote:
> > For the stuff residing @ the second link I have manpages (printouts of
> > the -h switch in manpage format for every binary) here plus some
> > patches.
> 
> Uwe,
> 
> If you have man pages that would help us with this bug:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=312570

Yes! Please see apps_manpages.patch.

> > Use the snapshot from link 2.
> > Use the patches against this snapshot that I can send you if you wish.
> 
> Yes please, ideally you would be able to submit through http://bugs.debian.org

No! We can make that easier:

alevt.patch provides:
- cosmetic changes for README, Changelog, and TODO
- erasure of an obsolete error message in vbi.c
(I did the whole refactoring of alevt-dvb, so this is a post correction)

Last point:

When checking the Debian package with Lintian you wil need to work with
overrides:
Please see dvb-apps.lintian-overrides......

> Thanks for any assistance you can provide.
> 
> Mark

It's a pleasure to work with open-minded people like you, Mark.

Best regards

Uwe

[apps_manpages.patch (text/x-patch, attachment)]
[alevt.patch (text/x-patch, attachment)]
[dvb-apps.lintian-overrides (text/plain, attachment)]

Added tag(s) patch. Request was from Simon Paillard <spaillard@debian.org> to control@bugs.debian.org. (Sat, 10 Dec 2011 10:03:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mark Purcell <mark@purcell.id.au> to control@bugs.debian.org. (Thu, 05 Jan 2012 11:45:13 GMT) Full text and rfc822 format available.

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. (Thu, 05 Jan 2012 12:06:40 GMT) Full text and rfc822 format available.

Notification sent to Erik Schanze <schanzi_usenet@gmx.de>:
Bug acknowledged by developer. (Thu, 05 Jan 2012 12:07:16 GMT) Full text and rfc822 format available.

Message #26 received at 312570-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 312570-close@bugs.debian.org
Subject: Bug#312570: fixed in linuxtv-dvb-apps 1.1.1+rev1457-2
Date: Thu, 05 Jan 2012 12:02:58 +0000
Source: linuxtv-dvb-apps
Source-Version: 1.1.1+rev1457-2

We believe that the bug you reported is fixed in the latest version of
linuxtv-dvb-apps, which is due to be installed in the Debian FTP archive:

dvb-apps_1.1.1+rev1457-2_amd64.deb
  to main/l/linuxtv-dvb-apps/dvb-apps_1.1.1+rev1457-2_amd64.deb
linuxtv-dvb-apps_1.1.1+rev1457-2.debian.tar.gz
  to main/l/linuxtv-dvb-apps/linuxtv-dvb-apps_1.1.1+rev1457-2.debian.tar.gz
linuxtv-dvb-apps_1.1.1+rev1457-2.dsc
  to main/l/linuxtv-dvb-apps/linuxtv-dvb-apps_1.1.1+rev1457-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312570@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated linuxtv-dvb-apps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 05 Jan 2012 22:39:17 +1100
Source: linuxtv-dvb-apps
Binary: dvb-apps
Architecture: source amd64
Version: 1.1.1+rev1457-2
Distribution: unstable
Urgency: low
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 dvb-apps   - Digital Video Broadcasting (DVB) applications
Closes: 312570 566336
Changes: 
 linuxtv-dvb-apps (1.1.1+rev1457-2) unstable; urgency=low
 .
   * Fixed upstream "be-Schoten and be-Antwerp run on 506MHz" (Closes: #566336)
   * Add apps_manpages.patch - Thanks Uwe (Closes: #312570)
   * Added & refresh alevt.patch - Thks Uwe
   * Add Build-Depends: libzvbi-dev
Checksums-Sha1: 
 ff5eaedaecaf66149ab615b20f0eaebef430d1f5 1437 linuxtv-dvb-apps_1.1.1+rev1457-2.dsc
 18c0f41e1419358aa2ba827ac86f22be9b3eeda7 17824 linuxtv-dvb-apps_1.1.1+rev1457-2.debian.tar.gz
 6230aa070baf6cbb0ff7665515461e4471813b97 1136662 dvb-apps_1.1.1+rev1457-2_amd64.deb
Checksums-Sha256: 
 289b124d36ac8ebac4100ab8ca7377483b5a2fe68159dde834e30f161b501612 1437 linuxtv-dvb-apps_1.1.1+rev1457-2.dsc
 9d4ec651e6f43c749f48b721d7173a874a094b4d629dbf267cd674ff3aba798b 17824 linuxtv-dvb-apps_1.1.1+rev1457-2.debian.tar.gz
 1fb21ab8e91cf6c7f4a1eabdc1035adc8cd33d6fa95573b62ff3f3e93a748afc 1136662 dvb-apps_1.1.1+rev1457-2_amd64.deb
Files: 
 446635a1b99041f8e4fc1b1e4373a727 1437 video extra linuxtv-dvb-apps_1.1.1+rev1457-2.dsc
 cab79aac25e891f8c07ceb510d5d0269 17824 video extra linuxtv-dvb-apps_1.1.1+rev1457-2.debian.tar.gz
 749ae04cd7b2d88fb0f71ae83ac5842e 1136662 video extra dvb-apps_1.1.1+rev1457-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk8FjFUACgkQoCzanz0IthKb0gCfSsVHmoag6VwUVx3hsSOlVflb
zWYAn3GfhCvUNhob2WkyLo1uzKy95dmD
=7PVn
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Mar 2012 07:39:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:55:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.